actions: []
api_documentation: http://docs.ros.org/indigo/api/segbot_simulation_apps/html
authors: Piyush Khandelwal <piyushk@gmail.com>
brief: ''
bugtracker: https://github.com/utexas-bwi/segbot_simulator/issues
depends:
- bwi_msgs
- bwi_planning_common
- bwi_tools
- catkin
- gazebo_msgs
- geometry_msgs
- multi_level_map_msgs
- roscpp
- std_msgs
- tf
depends_on:
- bwi_launch
- segbot
description: "Applications designed specifically to be used in a simulation\n    environment,\
  \ such as opening and closing doors inside the building\n    simulation."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__segbot__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__segbot__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Piyush Khandelwal <piyushk@gmail.com>, Jack O'Quin <jack.oquin@gmail.com>
metapackages:
- segbot
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__segbot_simulation_apps__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__segbot_simulation_apps__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__segbot_simulation_apps__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__segbot_simulation_apps__ubuntu_trusty_amd64__binary
repo_name: segbot
repo_url: https://github.com/utexas-bwi/segbot_simulator.git
srvs: []
timestamp: 1559885203.7049103
url: http://wiki.ros.org/segbot_simulation_apps
vcs: git
vcs_uri: https://github.com/utexas-bwi/segbot.git
vcs_version: indigo
